

@font-face {
	font-family: 'Lato Hairline';
	src: url('Lato-Hairline.ttf') format('truetype');
}

@font-face {
	font-family: 'Lato Thin';
	src: url('Lato-Thin.ttf') format('truetype');
}

@font-face {
	font-family: 'Lato ThinItalic';
	src: url('Lato-ThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Lato Light';
	src: url('Lato-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Lato Regular';
	src: url('Lato-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Lato BoldItalic';
	src: url('Lato-BoldItalic.ttf') format('truetype');
}


